.calendar-card {
    background: linear-gradient(145deg, #ffffff, #f3f3f3);
    padding: 18px;
    margin: 15px;
    border-radius: 14px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.cal-left {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.cal-dayname {
    font-size: 18px;
    font-weight: 800;
}

.cal-full-date {
    font-size: 14px;
    opacity: 0.7;
    color: #ffffff;
}

.cal-right-green {
    text-align: center;
    background: #0e7547;;
    padding: 8px 14px;
    border-radius: 12px;
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.06);
}

.cal-right-red {
    text-align: center;
    background: #ff4d4d;
    ;
    padding: 8px 14px;
    border-radius: 12px;
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.06);
}

.cal-day {
    font-size: 26px;
    font-weight: 900;
    color: #ffffff;
}

.cal-month {
    font-size: 14px;
    opacity: 0.7;
}

.cal-miladi {
    font-size: 13px;
    opacity: 0.55;
    margin-top: -2px;
}